[setup]
;------------名称
AppTitle      = 无限打猎2     
Ename         = HuntingUnlimited2
;------------主EXE路径                 
AppName       =  hu2.exe
SoftId        = 17036
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = RegSetup.exe  
LastTime  =2010-11-4 下午 06:46:33 
RunNum        =3
isclose       =0
isDirRun      =0
